Subject: Updated PIM-SM ID ?

From: Nair Venugopal <[email-masked]>
Date: Wed, 7 Jul 1999 11:50:08 -0700 (PDT)

Looks like the updated PIM-SM draft didnt make the Oslo ID-deadline.

If it isnt too much of a hassle, it would be great to see the
"work-in-progress" draft updating RFC 2362  AND/OR the
list of comments-on/mods-to RFC 2362  posted at
Tom's PIM web page.

Thanks.
--venu

On Thu, 20 May 1999, Liming Wei wrote:
> > From: Dave Thaler <[email-masked]>
> > 
> > > Also, I'd like to solicit comments on the current PIM-SM draft. I have
> > > collected past comments on the draft, both from messages on this list
> > > and those sent to us/me in private. I plan to work on them in the next
> > > week or so. I think most of them are of a clarification nature, and
> > > can be done pretty quickly.
> > 
> > Can you put a list of the points you've collected up on a web page?
> > I've seen other WGs do this in the past with good results.
> 
> 
> I will post a summary via email, and also attach it to the revised
> draft. The posting will be archieved at Tom's web site.
> 
> Some of the messages were posted on the WG mailing list.  The private
> messages may not be appropriate to be posted "as is".  But I'll reword
> or do an abstract of the relevant ones, unless I'm explicitly told to
> not do so.
> 
> -Liming
> 
> 

--Venu

--------------------------------------------------------------------
Nair Venugopal  --- [email-masked] --- 3Com WAP Engineering